<glossaryentry>
<h1>Cabinet</h1>
	<table>
	<tr height="100">
	<td width="70">
The cabinet is a luxury piece of furniture that can be bought to make the Evil Genius's dwelling even more opulent.
	</td>
	<td width="30">
<img set="Glossary_pages.is" src="furniture_sanctumcabinet.tga" align="right" />
	</td>
	</tr>
</table>
</glossaryentry>